/* Import Fonts */
@font-face {
    font-family: 'GreatLakes';
    src: url('../assests/GreatLakesNF.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GreatLakesShadow';
    src: url('../assests/GreatLakesShadowNF.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('../assests/Poppins-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins-Bold';
    src: url('../assests/Poppins-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}